<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_6f7">
    <include layout="@layout/title_white_bar"
        android:id="@+id/title"/>

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="@dimen/dp_2">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:background="@color/white"
            android:paddingTop="@dimen/dp_27"
            android:paddingLeft="@dimen/dp_17"
            android:paddingRight="@dimen/dp_17"
            android:paddingBottom="@dimen/dp_42">

            <TextView
                android:id="@+id/tv_msg_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="@dimen/sp_17"
                android:textColor="@color/col_313"
                android:textStyle="bold"
                tools:text="系统消息"/>

            <TextView
                android:id="@+id/tv_msg_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="@dimen/sp_13"
                android:textColor="@color/col_c7c"
                tools:text="2022-03-24 15:04"
                android:layout_marginTop="@dimen/dp_9"/>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textColor="@color/col_c7c"
                android:textSize="@dimen/sp_13"
                android:layout_marginTop="@dimen/dp_20"
                android:id="@+id/tv_msg_content"/>



        </LinearLayout>
    </androidx.core.widget.NestedScrollView>

</LinearLayout>